[LocalizedFileNames]
Kotramma - 353385749 loan statment.xls=@Kotramma - 353385749 loan statment,0
kotramma -353385749 Loan card.pdf=@kotramma -353385749 Loan card,0
Shekamma - 351594140 loan statment.xls=@Shekamma - 351594140 loan statment,0
Shekamma -351594140 written letter.pdf=@Shekamma -351594140 written letter,0
Shekamma -351594140 Loan card.pdf=@Shekamma -351594140 Loan card,0
Durugamma - 355055238 loan statment.xls=@Durugamma - 355055238 loan statment,0
Durugamma -355055238 Loan card.pdf=@Durugamma -355055238 Loan card,0
Karibasamma -358605102 Loan card.pdf=@Karibasamma -358605102 Loan card,0
Karibasamma - 358605102 loan statment.xls=@Karibasamma - 358605102 loan statment,0
